Bug 142623 - [PATCH] java/eclipseme: use $SUB_FILES to dynamically adjust pkg-message
Summary: [PATCH] java/eclipseme: use $SUB_FILES to dynamically adjust pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 01:20 UTC by Sevan Janiyan
Modified: 2010-02-13 19:10 UTC (History)
0 users

See Also:


Attachments
eclipseme-0.4.6_2.patch (1.69 KB, patch)
2010-01-11 01:20 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-11 01:20:01 UTC
There's no need to invoke sed manually, use $SUB_FILES to take care of things automatically.

Added file(s):
- files/pkg-message.in

Removed file(s):
- pkg-message

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-11 02:12:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-11 19:41:44 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

EIDONTDOJAVA
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-16 16:00:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-18 00:17:25 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

I don't do java
Comment 5 Martin Wilke freebsd_committer 2010-02-13 19:09:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2010-02-13 19:09:58 UTC
miwi        2010-02-13 19:09:45 UTC

  FreeBSD ports repository

  Modified files:
    java/eclipseme       Makefile 
  Added files:
    java/eclipseme/files pkg-message.in 
  Removed files:
    java/eclipseme       pkg-message 
  Log:
  - Use $SUB_FILES to dynamically adjust pkg-message
  
  PR:             142623
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  
  Revision  Changes    Path
  1.11      +3 -2      ports/java/eclipseme/Makefile
  1.1       +6 -0      ports/java/eclipseme/files/pkg-message.in (new)
  1.2       +0 -6      ports/java/eclipseme/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"